1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

WO gibts denn eine vernünftige Anleitung zum updaten???

Dieses Thema im Forum "Motorola Defy Forum" wurde erstellt von renegade09, 21.06.2011.

  1. renegade09, 21.06.2011 #1
    renegade09

    renegade09 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    48
    Erhaltene Danke:
    1
    Registriert seit:
    15.02.2011
    ich hatte in letzter zeit viel zu tun und will jetzt das update auf 2.2 machen.

    aber schlau bin ich nicht geworden aus den vielen beiträgen, auch in anderen foren, WIE man das denn genau macht!!!

    mit dem motorola software update haut das nicht hin. ich benötige .NET framework 2.0???
    ich hab aber 4 drauf??? reparatur bringt nix.


    auf welche einstellungen muss ich das defy stellen, wenn es damit verbunden ist über usb? speicherkartenzugriff, portal und tools, windows sync?

    gibts auch eine einfachere möglichkeit? vielleicht über WLAN das einfach zu ziehen und installieren?

    wenn ich in den einstellungen auf telefoninfo gehe und auf systemaktualisierungen findet der auch nichts.

    langsam fängts an zu nerven.
    ich hab ein defy von einer vertragsverlängerung bei T-Mobile und ein freies gekauftes.

    WO gibts eine vernünftige anleitung zum updaten?
     
  2. werdernator, 21.06.2011 #2
    werdernator

    werdernator Junior Mitglied

    Beiträge:
    35
    Erhaltene Danke:
    0
    Registriert seit:
    28.04.2011
    haste auf dem einen defy tmobile branding? wenn ja, dafür gibts noch kein update (-.-)
     
  3. renegade09, 21.06.2011 #3
    renegade09

    renegade09 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    48
    Erhaltene Danke:
    1
    Registriert seit:
    15.02.2011
    was weiss ich denn??

    es geht aber auf beiden telefonen nichts über die einstellungen und telefoninfo und systemaktualisierungen!!!
     
  4. thewerner, 21.06.2011 #4
    thewerner

    thewerner Android-Hilfe.de Mitglied

    Beiträge:
    104
    Erhaltene Danke:
    6
    Registriert seit:
    04.12.2010
    Phone:
    Motorola Defy
    hast du das handy beim provider gekauft (wenn ja welchen) oder beim händler ohne vertrag?

    du kannst die rom auch mit RSD lite flashen, aber das is nix für anfänger
     
  5. renegade09, 21.06.2011 #5
    renegade09

    renegade09 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    48
    Erhaltene Danke:
    1
    Registriert seit:
    15.02.2011
    mein schwarzes defy hab ich von t-mobile bekommen weil vertragsverlängerung. haben die mir zugeschickt.

    das andere hab ich im netz bei ebay bei einem händler gekauft, soll ohne simlock und branding sein.
     
  6. Littel, 21.06.2011 #6
    Littel

    Littel Erfahrener Benutzer

    Beiträge:
    217
    Erhaltene Danke:
    40
    Registriert seit:
    23.11.2010
    Soll ich ehrlich sein?

    Du hast von nix einen Plan,du hast keine der klasse Anleitungen die hier rumschwirren verstanden.

    Lass die Finger davon und lese hier im Forum weiter bis mehr Licht ins Dunkle kommt.
     
  7. Spycaneer, 21.06.2011 #7
    Spycaneer

    Spycaneer Android-Hilfe.de Mitglied

    Beiträge:
    100
    Erhaltene Danke:
    8
    Registriert seit:
    18.11.2010
    Und mit solchen Äußerungen findest du hier auch nicht unbedingt Freunde^^

    Aber mit Motorola Softwar Updater bist du schonmal auf der richtigen Fährte.

    Ich hatte übrigens dasselbe Problem wie du und bei mir hat die Eingabe "motorola Software Update" in Kombination mit dem "net.Framework" bei der Suchmaschine mit den 6 Buchstaben Wunder vollbracht.

    Gib mal beides ein, such 15min vernünftig.

    Und wenn du dann immernoch nicht weitergekommen bist, dann schreib hier nochmal rein, woran es hakt - dann helfe ich dir gerne. Aber mit ein bisschen Eigeninitiative wirst du denke ich auch alleine fündig.
     
  8. der von da, 21.06.2011 #8
    der von da

    der von da Android-Lexikon

    Beiträge:
    1,245
    Erhaltene Danke:
    91
    Registriert seit:
    12.04.2011
    Phone:
    Galaxy S6 edge
    Seh ich auch so. Hier auf den passenden link verweisen könnte ein Bumerang werden,
    so wie "jetz geht gar nichts mehr" usw.
    Bleib erstmal bei Eclair
     
  9. katana1234, 21.06.2011 #9
    katana1234

    katana1234 Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    7
    Registriert seit:
    04.04.2011
    als .net entwickler kann ich dir nur sagen:
    das .net 4 ist ein eigenständiges framework.
    wenn du .net 2 brauchst installier .net 3.5 update 1... dieses baut auf dem framework 2 auf und enthält alle alten und neuen ressourcen ;)
     
  10. Spycaneer, 21.06.2011 #10
    Spycaneer

    Spycaneer Android-Hilfe.de Mitglied

    Beiträge:
    100
    Erhaltene Danke:
    8
    Registriert seit:
    18.11.2010
    Och menno, hättest du ihm nicht die eigenständige Erleuchtung lassen können?
    Jetzt hast du ihn um ein Erfolgserlebnis gebracht, denn wenn man einmal richtig sucht, findet man die Lösung auch alleine (Effekt nach zufriedenstellendem Ergebnis = Belohnungssystem im Kopf setzt ein^^)
     
  11. renegade09, 21.06.2011 #11
    renegade09

    renegade09 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    48
    Erhaltene Danke:
    1
    Registriert seit:
    15.02.2011

    na toll ich hab gerade das 4 reapriert und geht nicht.
    jetzt soll ich zurück auf 3.5? ob das was bringt?
    versuchen kann man es ja.


    ich hab keine einzige anleitung hier im forum gefunden, WIE man updatet.
    und ich hab gesucht wie bescheuert.

    das update auf froyo ist eins der wenigen themen hier im forum, wo ich NICHTS gefunden habe, WIE es gemacht wird, NUR wie es ist nachdem es fertig installiert wurde, bugs gemeldet wurden und beurteilungen über froyo geschrieben wurde.
    alles mögliche wird diskutiert aber kein einziger fred ist hier zu finden, in dem eine brauchbare anleitung zur installation steht.
     
  12. obiwan, 21.06.2011 #12
    obiwan

    obiwan Ehrenmitglied

    Beiträge:
    3,970
    Erhaltene Danke:
    1,231
    Registriert seit:
    16.12.2009
    Naja, für msu braucht man keine anleitung, viel kann man da ja nicht einstellen, außerdem schreibt moto ja genug dazu. Und generelles flachen abseits vom msu steht als anleitung im root-unterforum.
     
  13. Spycaneer, 21.06.2011 #13
    Spycaneer

    Spycaneer Android-Hilfe.de Mitglied

    Beiträge:
    100
    Erhaltene Danke:
    8
    Registriert seit:
    18.11.2010
    Du hast den Beitrag nicht verstanden.
    Da steht: ".net 4 ist ein EIGENSTÄNDIGES Framework."
    --> Was heißt eigenständig? Genau - unabhängig, nicht mit anderen verbunden, autark. Was auch immer.
    --> Was folgt daraus, wenn es eigenständig ist? Es hat nichts mit 3.5, 2.0 oder sonstwas zu tun.

    Ergo - ist es völlig egal was du mit dem Framework 4.0 anstellst, reparieren brauchst du es auch nicht, da es auch vermutlich gar nicht kaputt ist.
    Und du gehst auch nicht auf 3.5 "runter" sondern 3.5 ist etwas "anderes", da schließlich 4.0 "eigenständig" ist.

    4.0 ist kein Update von 2.0 bzw. 3.5. --> Der einzige Fehler den Motorola gemacht hat, ist dass es auf das Framework 4.0 verlinkt bei der Installation des Motorola Software Updates.
    --> Das hat erstmal nichts mit dem Update auf Froyo zu tun, sondern damit dass du nicht das MSU (Motorola Software Update) installieren kannst, das Froyo-Update kommt erst danach.

    Und jetzt hör auf zu motzen, sonst hilft dir hier gleich niemand mehr. OK?

    Ich hatte genau dasselbe Problem wie du, hab es aber nahc ca. 15 MIN (!!!) Suchen im Internet herausgefunden, woran es lag. Der Fehler von Motorola ist dumm, rechtfertigt aber noch lange nicht diese Erwartungshaltung in einem Forum.
     
    Zuletzt bearbeitet: 21.06.2011
    leedrag bedankt sich.
  14. katana1234, 22.06.2011 #14
    katana1234

    katana1234 Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    7
    Registriert seit:
    04.04.2011
    rischtiiiiiiiiiiiiiiiiiisch :D
    .net 1 - eigenständig
    .net 2 - eigenständig
    .net 3 und 3.5 - erweiterungen von .net 2
    .net 4 - eigenständig

    was so viel heißt wie: du kannst jedes framework einzeln und parallel auf deinem pc haben, die haben untereinander nichts miteinander zu tun ;D

    ich gebe zu das klingt am anfang nicht sehr einleuchtend aber wenn mans weiß, weiß mans halt ;)
     

Diese Seite empfehlen